* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

.container {
  width: 100%;
  margin: 0 auto;
}

header {
  width: 100%;
  height: 120px;
  background: #023568;
  border-top: 5px solid #F1C40F;
  position: fixed;
  left: 0;
}

.nav-grid {
  display: grid;
  grid-template-columns: 350px 1fr;
}  

.logo {
  margin-top: 18px;
}

ul.menu {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  justify-items: center;
  margin-top: 45px;
}

ul.menu .fa-home {
  font-size: 2.5rem;
  color: rgb(253, 253, 253);
}

ul.menu .fa-users {
  font-size: 2rem;
  color: rgb(253, 253, 253);
  padding-right: 5px;
  margin-top: 3px;
}

ul.menu .fa-sign-out-alt {
  font-size: 2rem;
  color: rgb(253, 253, 253);
  padding-right: 5px;
  margin-top: 3px;
}

ul.menu li {
  list-style: none;
} 

ul.menu li a {
  text-decoration: none;
  color: #FDFEFE;
  text-transform: uppercase;
  transition: .3s ease-in-out;
  padding: 5px 10px;
  font-size: 15px;
  
}

ul.menu li a:hover {
  background: #E59866;
  padding: 5px 10px;
  border-radius: 5px;
}

.content {
  width: 100%;
  height: auto;
  background: #FDFEFE;
  padding: 50px;
}

.content-heading h1 {
  font-size: 35px;
  color: #34495E;
  text-align: center;
  margin-top: 200px;
}

.content-services {
  margin-top: 80px;
  width: 100%;
  height: auto;
}

.content-services-item {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 2rem;
  // margin: 30px;
  font-size: 15px;
}

.content-services-icon {
  text-align: right;
  font-size: 2rem;
}

.content-services-icon .fa-edit {
  padding: 2rem;
  color: #000000;
}

.content-services-icon .fa-arrow-alt-circle-left {
  color: #000000;
}

.content-services-item .content-services-question p {
  word-wrap: break-word;
  width: 960px;
}

.content-services-item .content-services-answer p {
  word-wrap: break-word;
  width: 960px;
}

.content-services-details {
  display: grid;
  grid-template-columns: 1fr;
  width: 200px;
  grid-gap: 5rem;

}
